<?xml version="1.0" encoding="UTF-8"?><xliff version="1.2">
  <file original="/org/eclipse/ui/internal/console/ConsoleMessages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.console/org/eclipse/ui/internal/console/ConsoleMessages.properties?key=AbstractConsole_0">
        <source>Exception occurred during console property change notification.</source>
        <target state="needs-review-translation">コンソール・プロパティー変更通知中に例外が発生しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Exception occurred during console property change notification.</source>
          <target>コンソール・プロパティー変更通知中に例外が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.console/org/eclipse/ui/internal/console/ConsoleMessages.properties?key=ConsoleDropDownAction_0">
        <source>Select Console</source>
        <target state="needs-review-translation">コンソールの選択</target>
        <alt-trans tool-id="pleiades">
          <source>Select Console</source>
          <target>コンソールの選択</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.console/org/eclipse/ui/internal/console/ConsoleMessages.properties?key=ConsoleDropDownAction_1">
        <source>Display Selected Console</source>
        <target state="needs-review-translation">選択されたコンソールの表示</target>
        <alt-trans tool-id="pleiades">
          <source>Display Selected Console</source>
          <target>選択されたコンソールの表示</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.console/org/eclipse/ui/internal/console/ConsoleMessages.properties?key=ConsoleManager_0">
        <source>An exception occurred during console notification</source>
        <target state="needs-review-translation">コンソール通知中に例外が発生しました</target>
        <alt-trans tool-id="pleiades">
          <source>An exception occurred during console notification</source>
          <target>コンソール通知中に例外が発生しました</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.console/org/eclipse/ui/internal/console/ConsoleMessages.properties?key=ConsoleView_0">
        <source>No consoles to display at this time.</source>
        <target state="needs-review-translation">現在、表示するコンソールがありません。</target>
        <alt-trans tool-id="pleiades">
          <source>No consoles to display at this time.</source>
          <target>現在、表示するコンソールがありません。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.console/org/eclipse/ui/internal/console/ConsoleMessages.properties?key=PinConsoleAction_0">
        <source>Pi&amp;n Console</source>
        <target state="needs-review-translation">コンソールのピン留め(&amp;N)</target>
        <alt-trans tool-id="pleiades">
          <source>Pi&amp;n Console</source>
          <target>コンソールのピン留め(&amp;N)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.console/org/eclipse/ui/internal/console/ConsoleMessages.properties?key=PinConsoleAction_1">
        <source>Pin Console</source>
        <target state="needs-review-translation">コンソールのピン留め</target>
        <alt-trans tool-id="pleiades">
          <source>Pin Console</source>
          <target>コンソールのピン留め</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.console/org/eclipse/ui/internal/console/ConsoleMessages.properties?key=ClearOutputAction_title">
        <source>Clea&amp;r</source>
        <target state="needs-review-translation">クリア(&amp;R)</target>
        <alt-trans tool-id="pleiades">
          <source>Clea&amp;r</source>
          <target>クリア(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.console/org/eclipse/ui/internal/console/ConsoleMessages.properties?key=ClearOutputAction_toolTipText">
        <source>Clear Console</source>
        <target state="needs-review-translation">コンソールのクリア</target>
        <alt-trans tool-id="pleiades">
          <source>Clear Console</source>
          <target>コンソールのクリア</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.console/org/eclipse/ui/internal/console/ConsoleMessages.properties?key=TextViewerGotoLineAction_Enter_line_number__8">
        <source>Enter line number (1...{0}):</source>
        <target state="needs-review-translation">行番号を入力してください。(1...{0}):</target>
        <alt-trans tool-id="pleiades">
          <source>Enter line number (1...{0}):</source>
          <target>行番号を入力してください。(1...{0}):</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.console/org/eclipse/ui/internal/console/ConsoleMessages.properties?key=TextViewerGotoLineAction_Exceptions_occurred_attempt_to_go_to_line_2">
        <source>Exceptions occurred attempt to go to line</source>
        <target state="needs-review-translation">指定行へのジャンプで例外が発生しました</target>
        <alt-trans tool-id="pleiades">
          <source>Exceptions occurred attempt to go to line</source>
          <target>指定行へのジャンプで例外が発生しました</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.console/org/eclipse/ui/internal/console/ConsoleMessages.properties?key=TextViewerGotoLineAction_Go_to__Line____Ctrl_L_4">
        <source>Go to &amp;Line...@Ctrl+L</source>
        <target state="needs-review-translation">指定行へジャンプ...(&amp;L)@Ctrl+L</target>
        <alt-trans tool-id="pleiades">
          <source>Go to &amp;Line...@Ctrl+L</source>
          <target>指定行へジャンプ...(&amp;L)@Ctrl+L</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.console/org/eclipse/ui/internal/console/ConsoleMessages.properties?key=TextViewerGotoLineAction_Go_To_Line_1">
        <source>Go to Line</source>
        <target state="needs-review-translation">指定行へジャンプ</target>
        <alt-trans tool-id="pleiades">
          <source>Go to Line</source>
          <target>指定行へジャンプ</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.console/org/eclipse/ui/internal/console/ConsoleMessages.properties?key=TextViewerGotoLineAction_Line_number_out_of_range_1">
        <source>Line number out of range</source>
        <target state="needs-review-translation">範囲外の行番号です</target>
        <alt-trans tool-id="pleiades">
          <source>Line number out of range</source>
          <target>範囲外の行番号です</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.console/org/eclipse/ui/internal/console/ConsoleMessages.properties?key=TextViewerGotoLineAction_Not_a_number_2">
        <source>Not a number</source>
        <target state="needs-review-translation">数値ではありません</target>
        <alt-trans tool-id="pleiades">
          <source>Not a number</source>
          <target>数値ではありません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.console/org/eclipse/ui/internal/console/ConsoleMessages.properties?key=ScrollLockAction_0">
        <source>&amp;Scroll Lock</source>
        <target state="needs-review-translation">スクロール・ロック(&amp;S)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Scroll Lock</source>
          <target>スクロール・ロック(&amp;S)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.console/org/eclipse/ui/internal/console/ConsoleMessages.properties?key=ScrollLockAction_1">
        <source>Scroll Lock</source>
        <target state="needs-review-translation">スクロール・ロック</target>
        <alt-trans tool-id="pleiades">
          <source>Scroll Lock</source>
          <target>スクロール・ロック</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.console/org/eclipse/ui/internal/console/ConsoleMessages.properties?key=FollowHyperlinkAction_0">
        <source>&amp;Open Link</source>
        <target state="needs-review-translation">リンクを開く(&amp;O)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Open Link</source>
          <target>リンクを開く(&amp;O)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.console/org/eclipse/ui/internal/console/ConsoleMessages.properties?key=FollowHyperlinkAction_1">
        <source>Follow the selected hyperlink</source>
        <target state="needs-review-translation">選択したハイパーリンクに従ってください</target>
        <alt-trans tool-id="pleiades">
          <source>Follow the selected hyperlink</source>
          <target>選択したハイパーリンクに従ってください</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.console/org/eclipse/ui/internal/console/ConsoleMessages.properties?key=OpenConsoleAction_0">
        <source>Open Console</source>
        <target state="needs-review-translation">コンソールを開く</target>
        <alt-trans tool-id="pleiades">
          <source>Open Console</source>
          <target>コンソールを開く</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.console/org/eclipse/ui/internal/console/ConsoleMessages.properties?key=OpenConsoleAction_1">
        <source>Open Console</source>
        <target state="needs-review-translation">コンソールを開く</target>
        <alt-trans tool-id="pleiades">
          <source>Open Console</source>
          <target>コンソールを開く</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.console/org/eclipse/ui/internal/console/ConsoleMessages.properties?key=CloseConsoleAction_0">
        <source>&amp;Close Console</source>
        <target state="needs-review-translation">コンソールを閉じる(&amp;C)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Close Console</source>
          <target>コンソールを閉じる(&amp;C)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.console/org/eclipse/ui/internal/console/ConsoleMessages.properties?key=CloseConsoleAction_1">
        <source>Close Console</source>
        <target state="needs-review-translation">コンソールを閉じる</target>
        <alt-trans tool-id="pleiades">
          <source>Close Console</source>
          <target>コンソールを閉じる</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.console/org/eclipse/ui/internal/console/ConsoleMessages.properties?key=TextConsolePage_SelectAllDescrip">
        <source>Select All</source>
        <target state="needs-review-translation">すべて選択</target>
        <alt-trans tool-id="pleiades">
          <source>Select All</source>
          <target>すべて選択</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.console/org/eclipse/ui/internal/console/ConsoleMessages.properties?key=TextConsolePage_SelectAllText">
        <source>Select &amp;All</source>
        <target state="needs-review-translation">すべて選択(&amp;A)</target>
        <alt-trans tool-id="pleiades">
          <source>Select &amp;All</source>
          <target>すべて選択(&amp;A)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.console/org/eclipse/ui/internal/console/ConsoleMessages.properties?key=TextConsolePage_CutText">
        <source>C&amp;ut</source>
        <target state="needs-review-translation">切り取り(&amp;U)</target>
        <alt-trans tool-id="pleiades">
          <source>C&amp;ut</source>
          <target>切り取り(&amp;U)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.console/org/eclipse/ui/internal/console/ConsoleMessages.properties?key=TextConsolePage_CutDescrip">
        <source>Cut</source>
        <target state="needs-review-translation">切り取り</target>
        <alt-trans tool-id="pleiades">
          <source>Cut</source>
          <target>切り取り</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.console/org/eclipse/ui/internal/console/ConsoleMessages.properties?key=TextConsolePage_CopyText">
        <source>&amp;Copy</source>
        <target state="needs-review-translation">コピー(&amp;C)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Copy</source>
          <target>コピー(&amp;C)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.console/org/eclipse/ui/internal/console/ConsoleMessages.properties?key=TextConsolePage_CopyDescrip">
        <source>Copy</source>
        <target state="needs-review-translation">コピー</target>
        <alt-trans tool-id="pleiades">
          <source>Copy</source>
          <target>コピー</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.console/org/eclipse/ui/internal/console/ConsoleMessages.properties?key=TextConsolePage_PasteText">
        <source>&amp;Paste</source>
        <target state="needs-review-translation">貼り付け(&amp;P)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Paste</source>
          <target>貼り付け(&amp;P)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.console/org/eclipse/ui/internal/console/ConsoleMessages.properties?key=TextConsolePage_PasteDescrip">
        <source>Paste</source>
        <target state="needs-review-translation">貼り付け</target>
        <alt-trans tool-id="pleiades">
          <source>Paste</source>
          <target>貼り付け</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.console/org/eclipse/ui/internal/console/ConsoleMessages.properties?key=PatternMatchListenerExtension_3">
        <source>Console Pattern Match Listener</source>
        <target state="needs-review-translation">コンソール・パターン・マッチング・リスナー</target>
        <alt-trans tool-id="pleiades">
          <source>Console Pattern Match Listener</source>
          <target>コンソール・パターン・マッチング・リスナー</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.console/org/eclipse/ui/internal/console/ConsoleMessages.properties?key=PatternMatchListenerExtension_4">
        <source>contributed by</source>
        <target state="needs-review-translation">コントリビュート</target>
        <alt-trans tool-id="pleiades">
          <source>contributed by</source>
          <target>コントリビュート</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.console/org/eclipse/ui/internal/console/ConsoleMessages.properties?key=PatternMatchListenerExtension_5">
        <source>is missing required enablement expression and will be removed</source>
        <target state="needs-review-translation">欠落した必要かつ使用可能な式、削除対象</target>
        <alt-trans tool-id="pleiades">
          <source>is missing required enablement expression and will be removed</source>
          <target>欠落した必要かつ使用可能な式、削除対象</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/ui/internal/console/ConsoleResourceBundleMessages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.console/org/eclipse/ui/internal/console/ConsoleResourceBundleMessages.properties?key=find_replace_action_label">
        <source>&amp;Find/Replace...</source>
        <target state="needs-review-translation">検索/置換(&amp;F)...</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Find/Replace...</source>
          <target>検索/置換(&amp;F)...</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.console/org/eclipse/ui/internal/console/ConsoleResourceBundleMessages.properties?key=find_replace_action_tooltip">
        <source>Find/Replace</source>
        <target state="needs-review-translation">検索/置換</target>
        <alt-trans tool-id="pleiades">
          <source>Find/Replace</source>
          <target>検索/置換</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.console/org/eclipse/ui/internal/console/ConsoleResourceBundleMessages.properties?key=find_replace_action_image">
        <source></source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.console/org/eclipse/ui/internal/console/ConsoleResourceBundleMessages.properties?key=find_replace_action_description">
        <source>Find/Replace</source>
        <target state="needs-review-translation">検索/置換</target>
        <alt-trans tool-id="pleiades">
          <source>Find/Replace</source>
          <target>検索/置換</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.console/plugin.properties?key=pluginName">
        <source>Console</source>
        <target state="needs-review-translation">コンソール</target>
        <alt-trans tool-id="pleiades">
          <source>Console</source>
          <target>コンソール</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.console/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.u</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.console/plugin.properties?key=ConsoleView.name">
        <source>Console</source>
        <target state="needs-review-translation">コンソール</target>
        <alt-trans tool-id="pleiades">
          <source>Console</source>
          <target>コンソール</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.console/plugin.properties?key=ViewCommand.consoleView.name">
        <source>Console</source>
        <target state="needs-review-translation">コンソール</target>
        <alt-trans tool-id="pleiades">
          <source>Console</source>
          <target>コンソール</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.console/plugin.properties?key=ViewCommand.consoleView.description">
        <source>Show the Console view</source>
        <target state="needs-review-translation">コンソール・ビューを表示します</target>
        <alt-trans tool-id="pleiades">
          <source>Show the Console view</source>
          <target>コンソール・ビューを表示します</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.console/plugin.properties?key=ConsolePatternMatchListenerName">
        <source>Console Pattern Match Listeners</source>
        <target state="needs-review-translation">コンソール・パターン・マッチング・リスナー</target>
        <alt-trans tool-id="pleiades">
          <source>Console Pattern Match Listeners</source>
          <target>コンソール・パターン・マッチング・リスナー</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.console/plugin.properties?key=ConsolePageParticipantName">
        <source>Console Page Participants</source>
        <target state="needs-review-translation">コンソール・ページ Participants</target>
        <alt-trans tool-id="pleiades">
          <source>Console Page Participants</source>
          <target>コンソール・ページ Participants</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.console/plugin.properties?key=ConsoleFactoryName">
        <source>Console Factories</source>
        <target state="needs-review-translation">コンソール・ファクトリー</target>
        <alt-trans tool-id="pleiades">
          <source>Console Factories</source>
          <target>コンソール・ファクトリー</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.console/plugin.properties?key=consoleViewConsoleFactory.name">
        <source>New Console View</source>
        <target state="needs-review-translation">新規「コンソール」ビュー</target>
        <alt-trans tool-id="pleiades">
          <source>New Console View</source>
          <target>新規「コンソール」ビュー</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>